Bug 1636825 - [Doc] Add dns_domain_ports doc
Summary: [Doc] Add dns_domain_ports doc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 13.0 (Queens)
Assignee: Greg Rakauskas
QA Contact: RHOS Documentation Team
URL:
Whiteboard: docs-accepted
Depends On:
Blocks: 1956554
TreeView+ depends on / blocked
 
Reported: 2018-10-08 02:30 UTC by Chen
Modified: 2021-05-12 20:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1956554 (view as bug list)
Environment:
Last Closed: 2021-05-12 20:01:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chen 2018-10-08 02:30:21 UTC
Description of problem:

The upstream doc is https://docs.openstack.org/neutron/queens/admin/config-dns-int.html

But for downstream doc we don't have any doc for dns_domain_ports functionality.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 9 Greg Rakauskas 2021-05-11 21:22:38 UTC
Hi,

The change has been made to the RHOSP 13 "Networking Guide." Customers can see
this change here:

   https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html-single/networking_guide/index#specify-name-dns-assigns-ports

Thanks,
--Greg


Note You need to log in before you can comment on or make changes to this bug.